# $Revision: 1.11.2.2 $, $Date: 2003/08/08 19:44:25 $
Summary:	Dual Spectogram
Summary(pl):	Podwjny Spektogram
Name:		xmms-visualization-dspectogram
Version:	1.2.1
Release:	2
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://www.shell.linux.se/bm/f/dspectogram-v%{version}.tar.gz
# Source0-md5:	8b09934edac2bc865617b7a08cf3f48d
URL:		http://www.shell.linux.se/bm/index.php
BuildRequires:	xmms-devel >= 1.2.3
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define         _xmms_plugin_dir        %(xmms-config --visualization-plugin-dir)
%define		_xmms_data_dir		%(xmms-config --data-dir)

%description
Dual Spectogram - Dual Spectral Histogram plugin for XMMS.

%description -l pl
Plugin Podwjnej Analizy Spektralnej dla XMMS.

%prep
%setup -q -n dspectogram-v%{version}

%build
%{__make} OPT="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_xmms_plugin_dir},%{_xmms_data_dir}}

%{__make} install \
	INSTALL-DIR=$RPM_BUILD_ROOT%{_xmms_plugin_dir} \
	XMMS_DATADIR=$RPM_BUILD_ROOT%{_xmms_data_dir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Change* README UPGRADE
%attr(755,root,root) %{_xmms_plugin_dir}/*.so
%{_xmms_data_dir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-visualization-dspectogram.spec,v $
Revision 1.11.2.2  2003/08/08 19:44:25  misi3k
- rel 2
- rebuild
- md5

Revision 1.11.2.1  2003/07/11 12:04:56  eothane
- some pld.org.pl->pld-linux.org cosmetics

Revision 1.11  2003/02/09 18:52:02  kloczek
- install plugin in system avalailbe xmms plugin depending path,
- removed redundant BuildRequires rules.

Revision 1.10  2003/01/18 22:58:56  juandon
- removed two lines with define

Revision 1.9  2002/12/20 18:30:28  blues
- 1.2.1 - fixes bug #267 - STBR to updates/general (packet from Ra is
  not usable...)

Revision 1.8  2002/07/04 12:04:00  kloczek
- use new %doc.

Revision 1.7  2002/06/30 19:16:44  marcus
- use new %%doc
- rel.2

Revision 1.6  2002/05/25 16:51:52  migo
- typo

Revision 1.5  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:15:41  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/04/30 16:05:32  kloczek
- added using %%{rpmcflags} macro.

Revision 1.2  2001/03/24 22:04:13  misiek
summary fix

Revision 1.1  2001/03/24 22:02:03  misiek
new visualization plugin
